*{
  padding: 0px;
}
h1{
    background-color: aquamarine;
}
.customstyle{
    border : 1px gray;
    background-color: yellow;
    color: red;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 11px;
    height: 190px;
    width : 100px;

}

#box2
{
    margin-left: 100px;
   
    background-color: brown;
}

#box3
{
    margin-left: 200px;
    background-color: skyblue;
}